{ buildPythonPackage, django_4, pin_control }:
buildPythonPackage {
  pname = "homemanager";
  version = "0.0.1";

  src = ./.;

  patchPhase = ''
    substituteInPlace \
      main/views.py \
      --subst-var pin_control
  '';

  inherit pin_control;

  propagatedBuildInputs = [ django_4 ];
}
